#backing {
    background: url("../img/article-left-column.png") repeat-y 35em top #fff;
    margin-top: 1em;
}

#top-header {
	height: 2.7em;
	background: url('../img/ornam-blue.png') repeat-x left bottom #fff;
}

#ad {
    margin: 1em auto;
    background-color: #f1eff0;
    height: 10em;
}

/* .banners {
    margin: 0 auto;
    height: 9em;
    width: 73em;
} */

.main-menu {
    margin-top: -1em;
    height: 0.3em;
    padding-top: 0;
    background-color: #2165a7;
}

#left-side {
	margin-top: 1em;
    margin-bottom: 0;
    height: auto;
    margin-bottom: 2.5em;
    padding-bottom: 0;
    width: 35em;
}

.search-form {
    margin-top: 1em;
    width: 31em;
}

.search-form .gsc-control-cse {
    background: #fff;
    background: -moz-linear-gradient(top, #f2f0f1, #fff);
    background: -webkit-linear-gradient(top, #f2f0f1, #fff);
    background: -o-linear-gradient(top, #f2f0f1, #fff);
    background: -ms-linear-gradient(top, #f2f0f1, #fff);
    background: linear-gradient(top, #f2f0f1, #fff);
}

.common-block {
	/* background-color: #f1eff0; */
	background-color: #fff;
	width: 35em;
	background: -moz-linear-gradient(top, #fff, #f2f0f1);
    background: -webkit-linear-gradient(top, #fff, #f2f0f1);
    background: -o-linear-gradient(top, #fff, #f2f0f1); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fff, #f2f0f1); /* IE10 */
    background: linear-gradient(top, #fff, #f2f0f1);
}

.social {
    margin-top: -10.5em;
    padding-right: 2em;
}

.outer-area {
    background: url("../img/ornam-blue.png") repeat-x scroll left 0% transparent;
}

.links-list {
	background-color: #fff;
    float: left;
    border: none;
    margin-top: 0;
    margin-bottom: 0;
    width: 35em;
    padding-top: 0;
    padding-bottom: 0;
}


.links-list h2 {
    font-size: 2em;
    margin: 0.8em 0.8em;
}

.links-list h4 {
    font-size: 1.5em;
    margin: 0.8em 1.1em;
}

.inner-area {
    width: 31em;
    background-color: #f1eff0;
    margin: 3.1em 2em 0;
    padding-top: 0.6em;
    padding-bottom: 0.6em;
}

.inner-area .substages .meta {
	margin-top: 0;
	margin-bottom: 1em;
	line-height: 1.5;
}

.inner-area .substages .decorated .meta {
	margin-bottom: 1em;
}

/* .inner-area .substages .meta .pub-date, .meta .author { */
.inner-area .substages .meta a, .meta .author, .meta .pub-date {
    /* color: #BAB5B9; */
    color: #979798;
    font-size: 1em;
    text-decoration: none;
    background-image: none;
}

.inner-area .substages .meta a {
	font-weight: normal;
	margin-right: 0.5em;
}

.inner-area .substages .meta .statistic, .track-meta .statistic {
	background: url('../img/adidas-grey.png') no-repeat left top scroll;
}

.track-meta .comments_count {
    background: url('../img/quote-grey.png') no-repeat left center;
}

.track-meta .statistic {
    margin-right: 0;
}

.inner-area .substages .meta a:HOVER {
	text-decoration: underline;
}

.inner-area .substages .stage-item {
    margin-left: 1.4em;
    margin-right: 1em;
    margin-top: 1em;
    padding-bottom: 1em;
    background: none;
}
.inner-area .substages .decorated {
    border-bottom: 0.1em dotted #2165a6;
}

.inner-area .more {
    float: right;
    font-size: 1.3em;
    margin-right: 0;
    position: relative;
    bottom: 1.5em;
}
.inner-area .more a {
    color: #2165a7;
}

.links-list a {
	background-color: #F1EFF0;
	color: #000;
	font-weight: bold;
}

.substages {
	margin: 1.4em 0 1em;
	padding-bottom: 1em;
	text-align: left;
	position: relative;
}

.stage-item {
	font-size: 1.2em;
	margin-top: 0.5em;
	margin-left: 2.5em;
	background: url('../img/list-item-decorator.png') no-repeat 89% center;
}

.stage-item .material {
    color: #2165a7;
    font-weight: normal;
    font-size: 1.1em;
    line-height: 1.2;
}

.stage-item .selected {
	font-weight: bold;
	color: #2164a6;
	font-size: 1.1em;
	border-bottom: thin dotted;
}

.inner-area .substages .last {
    border-bottom: none;
    margin-bottom: 0.3em;
}

#right-side {
	float: right;
	height: auto;
	width: 64.4em;
	padding-bottom: 3em;
}

.breadcrumb {
	font-size: 1.7em;
	font-weight: bold;
	color: #000;
	margin: 0.8em 2.3em 1em 1.5em;
}

.breadcrumb a {
	text-decoration: none;
	color: #000;
}

.breadcrumb a:HOVER {
	text-decoration: underline;
}

#right-side h2 {
    font-size: 2em;
    margin: 0.8em 0.9em 1em 1.3em;
    color: #2164a6;
}

.announces {
	margin: 0.4em 2.4em 0.8em 3em;
}

.announces li {
	margin-left: -0.4em;
    margin-top: 0.5em;
}

.announces .titles-item {
    margin: 2em 0 2em 1em
}

article, .mailing-form {
	font-size: 1.2em;
    margin: 2em 0 2em 2em;
}

.mailing-form #help {
	padding-top: 2em;
}

.mailing-form #errors-list {
	color: red;
	margin-top: 1.5em;
	font-size: 1.2em;
}

.mailing-form #help p {
    margin-bottom: 0.5em;
}

#unsubscribe-help {
    margin-left: 2.2em;
    font-size: 1.3em;
}

#unsubscribe_question {
    margin-left: 1.7em;
    font-size: 1.5em;
    color: red;
}

article .meta {
    margin-left: 0.2em;
}

article .meta a {
    color: #979798;
}

article .meta a:HOVER {
	text-decoration: underline;
}
article ul  {
    margin: 0.5em 3em 0.5em 2em;
    list-style-type: circle;
}

article ul li {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

article #related-link {
	font-size: 1.2em;
	color: #000;
	text-decoration: underline;
}

.meta .pub-date {
	margin-right: 0.3em;
}

.meta .author {
	margin-left: 0.3em;
}
.meta .author:HOVER {
    text-decoration: underline;
}

.bishop-pic {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}

.announces article .descr, .descriptor {
	float: left;
	margin-left: -1em;
}

.announces li .title {
	float: right;
    color: #2163a4;
    font-size: 1.3em;
    font-weight: bold;
    width: 34em;
    margin-top: 1em;
    margin-right: 1.5em;
    margin-bottom: 1.2em;
}

.term-tags {
	margin: 2em 2em 1em 0;
	color: #2163A4;
}

.term-tags .divider {
	font-size: 1.1em;
	margin: 0 0.3em;
}

article p {
    /*text-align: justify;*/
    margin: 1em 2em 1em 0;
    line-height: 1.5em;
}

article .term-tags .term-tag {
	color: #2163A4;
    display: inline-block;
    margin: 1em 0 0.3em;
}

article .term-tags .date-pub {
	color: #7c7c83;
}

article .term-tags .term-tag:HOVER {
	text-decoration: underline;
}

article h2, article h3 {
    font-size: 1.5em;
    margin: 0.8em 0.9em 1em;
    color: #2164a6;
}

article h3 {
    display: inline-block;
    width: 31em;
    margin-left: 0;
    padding: 0.5em 1em;

    background: -moz-linear-gradient(top, #f0eff0, #ffffff);
    background: -webkit-linear-gradient(top, #f0eff0, #ffffff);
    background: -o-linear-gradient(top, #f0eff0, #ffffff); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f0eff0, #ffffff); /* IE10 */
    background: linear-gradient(top, #f0eff0, #ffffff);
    background-color: #f0eff0;
}

/*///////////////////////////// GALLERIES ///////////////////////////// */
article .gallery {
	display: inline-block;
	width: 50em;
	margin: 1em;
}

article .gallery .gal-set {
    width: 49em;
    /* display: inline-block;
    margin: 1em -0.7em 2em 1.4em; */
    margin: 1em auto;
    padding-right: 1em;
    padding-bottom: 1em;
    text-align: center;
}

article .gallery .gal-set a {
	margin: 1em auto;
	text-align: center;
}

article .gallery .gal-title {
	/* display: inline-block; */
	/* width: 18em; */
	margin: 0.3em 0 0.5em 0.5em;
	text-align: center;
}

article .gallery .gal-title a {
	color: #000;
}

article .gallery .gal-set a  img {
	margin: 0.5em auto;
	text-align: center;
}

.descriptor .gal-img, .descriptor .track-img  {
	margin: 1em;
	float: left;
}

.descriptor .gal-meta, .descriptor .track-meta {
    float: right;
}

.descriptor .gal-meta{
    margin-top: 0.8em;
}

.descriptor .track-meta {
    margin-top: -0.1em;
}

.descriptor .gal-meta {
    width: 34em;
}

.descriptor .track-meta {
    width: 38.5em;
}

.descriptor .gal-meta .gal-title, .descriptor .track-meta .track-title {
	color: #2164A6;
    font-size: 1.3em;
    font-weight: bold;
    margin: 0;
    position: relative;
    width: 35em;
}

.descriptor .gal-meta, .descriptor .gal-meta span, .descriptor .gal-meta span a,
.descriptor .track-meta, .descriptor .track-meta span, .descriptor .track-meta span a  {
	color: #8d8d93;
}

.descriptor .gal-meta span a:HOVER, .descriptor .track-meta span a:HOVER {
	text-decoration: underline;
}

/*///////////////////////////// GALLERIES END ///////////////////////////// */

.pager {
	margin: 3em 4em;
}

.pager ul {
    margin: 0;
    padding: 0;
}

.pager ul li {
	color: #878286;
    display: inline;
    float: left;
    font-size: 1.3em;
    margin: 1em 0.6em 3em 1em;
    text-align: center;
}

.pager .pager-current {
	height: 1em;
	width: 1em;
	margin: 0;
	padding: 0;
	font-size: 1em;
}

.pager a {
    color: #878286;
}

#comments {
    margin-top: 7.2em;
}

#comments-section {
    margin: 4em 2em 1em 0;
    padding-top: 3.5em;
    background: url('../img/ornam-grey.png') repeat-x left top #fff;
}

#comments-section .stats {
    float: right;
    margin-right: 1em;
    position: absolute;
    padding-top: 23.3em;
    right: 11.5em;
}

#comments-section .stats p{
    color: #51acd9;
    margin-right: 0;
    padding-left: 1.2em;
    background: url('../img/quote.png') no-repeat left center;
}

#comments-section #comments .comments-title {
	font-size: 1.5em;
	color: #000;
	margin: -0.5em 0 1em 1em
}

#comments .comment-form {
	margin-top: 3em;
}

.comment {
	border-bottom: thin dotted #BAB5B9;
}

.comment header {
    color: #2064a5;
    margin: 1.5em 1em 0;
}

.comment header h4 {
    color: #2064a5;
    margin-bottom: 1em;
    font-size: 1.2em;
}

.comment header .user {
	background: url('../img/commentator.png') no-repeat left center;
	padding-left: 1.5em;
	font-size: 1.4;
	font-weight: bold;
	margin-right: 1em;
}

.comment header time {
	color: #BAB5B9;
	margin-left: 1em;
}

.comment-body {
	margin: 0.5em 1em 0;
}

.comment-body article{
	text-align: justify;
	font-size: 1em;
	margin-left: 0;
	margin-top: 1em;
	margin-bottom: 1em;
}

blockquote {
	margin-right: 2em;
	border-bottom: 0.1em dotted #2165a6;
}

blockquote h4 {
	margin: 1em 0;
}

blockquote h4 a {
	color:  #2165a6;
}

/*/////////////////////// PLUGINS ////////////////////////////*/
.fb {
    margin: 1.5em 0 0;
}

article .fb-like iframe {
	margin: 1em 0;
}

.fb_iframe_widget {
	position: relative;
    /*margin-bottom: 25em;*/
    z-index: 1;
}

.fb-like.fb_iframe_widget { margin-bottom: 30em; }

.outer-area .fb_iframe_widget, .comment-wrapper .fb_iframe_widget {
    margin: 3em 0 1em 2em;
}

.transparent_widget {
	position: relative;
	z-index: 0;
}

article .twitter-buttons iframe {
	margin: 0;
}

#vk_recommended, #vk_recommended iframe {
    width: 31em;
    margin-bottom: 1em;
    margin-left: 1em;
}

#vk_like, #vk_top_like, .twitter-buttons {
    margin: 0;
    display: inline-block;
}

#pvu_vk, #vk_comments {
    margin-left: 2em;
}

.top-social-buttons .fb-like.fb_iframe_widget {
    float: right;
    margin: -1.88em 0 0;
    padding-top: 0;
    margin-left: 0.2em;
}

/*/////////////////////// PLUGINS ////////////////////////////*/

#user-login {
	margin-left: 2em;
}

.field-items {
	display: inline-table;
}


#day-in-history-form, #pdayfrm {
	margin-left: 2.2em;
	width: 55em;
}

#day-in-history-form div, #pdayfrm div {
	display: inline;
}

#day-in-history-form .form-item-day-selected, #day-in-history-form .edit-submit,
#pdayfrm .form-item-day-selected, #pdayfrm .edit-submit {
	display: block;
	float: left;
}

#day-in-history-form .form-item-day-selected,
#pdayfrm .form-item-day-selected {
	width: 6em;
	margin-top: 0;
}

#day-in-history-form .form-item-month-selected,
#pdayfrm .form-item-month-selected {
    width: 10em;
}


.view-calendar {
	width: 60em;
	margin: 0 2em;
}

.calendar-calendar .day-view .full td.single-day div.dayview {
	/* background-color: none; */
	background: -moz-linear-gradient(top, #f2f0f1, #fff);
    background: -webkit-linear-gradient(top, #f2f0f1, #fff);
    background: -o-linear-gradient(top, #f2f0f1, #fff); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f2f0f1, #fff); /* IE10 */
    background: linear-gradient(top, #f2f0f1, #fff);
}

.calendar-calendar .day-view .full td.single-day div.dayview .descriptor a {
    font-size: 1.3em;
    margin-bottom: 0.5em;
    margin-left: 0.5em;

}

.calendar-calendar .day-view .full td.single-day div.dayview .descriptor .meta {
	margin-left: 0.5em;
	margin-bottom: 1em;
}

/*/////////////////// POLL BEGIN ///////////////////*/
#right-side article .poll {
    width: 49em;
}

.poll {
    margin-top: 3em;
}

.poll .form-submit {
    left: 0;
    position: relative;
}

.poll a {
    color: #2164A6;
    font-size: 1.5em;
    font-weight: bold;
    margin-left: 1.8em;
}
/*//////////////////// POLL END ////////////////////*/

/*//////////////////// PRINT VIEW ////////////////////*/
.print-link {
    position: relative;
    margin-left: -1em;
    text-align: left;
    top: 0.8em;
    padding-top: 0.6em;
}

.print-link a {
    color: #2164a6;
}

.buttons.top-social-buttons {
    float: right;
    margin-right: 2em;
    margin-bottom: 1em;
}
/*//////////////////// PRINT VIEW END ////////////////////*/


/*//////////////////// PLAYERS ////////////////////*/
.player h4 {
    font-size: 1.2em;
    margin-bottom: 1em;
}

.player h4 a {
    text-decoration: underline;
    color: #2164A6;
    font-size: 0.8em;
    font-style: italic;
}

.jp-audio {
    margin-bottom: 2em;
}

#alert {
    font-size: 1.2em;
    color: red;
}

noscript p {
    margin-bottom: 3em;
}
/*//////////////////// PLAYERS END ////////////////////*/


/*//////////////////// NODE AUDIO FILE ////////////////////*/
.audio-file {
    color: #2164a6;
    font-size: 1.7em;
    text-decoration: none;
}
/*//////////////////// NODE AUDIO FILE END ////////////////////*/


/*//////////////////// 404 ////////////////////*/
#url-options {
    margin-left: 2.5em;
}

#url-options h3 {
    font-size: 1.5em;
    margin: 2em 0 1.5em;
}

#url-options li {
    margin: 1em 1em 1em 0;
}

#url-options li a {
    font-size: 1.5em;
    color: #2164a6;
}
/*//////////////////// 404 END ////////////////////*/

/*//////////////////// LiqPay ////////////////////*/
#right-side #LiqPay {
    display: inline-block;
    margin: 1em 0;
}

#right-side #one-time-pay, #subscr-pay {
    float: left;
}

#right-side #subscr-pay {
    margin-left: 0.5em;
    margin-top: -0.2em;
}

#right-side #liqpay-descr {
    display: inline-block;
    background-color: #f1eff0;
    margin-top: 1em;
    margin-right: 2em;
    padding: 0 2em 1em;
    color: #2165A7;
    font-weight: bold;
}

/*#left-side #LiqPay {
    display: table;
    margin: 2em;
}

#left-side #LiqPay form {
    display: table-row;
    margin-top: 1em;
}


#left-side #one-time-pay input {
    margin: 1.3em 3.8em 0;
}

#left-side #subscr-pay input {
    margin: 0.2em 3.3em 1em;
}*/

/*//////////////////// LiqPay End ////////////////////*/
